*[data-anim]:not([data-anim="none"]),
*[data-anim]:not([data-anim="none"]) .anim-child {
   animation-fill-mode: both;
	animation-duration: 1s
}

*[data-anim-speed="slow"],
*[data-anim-speed="slow"] .anim-child {
	animation-duration: 1.5s !important
}

*[data-anim-speed="slower"],
*[data-anim-speed="slower"] .anim-child {
	animation-duration: 2s !important
}

*[data-anim-speed="slowest"],
*[data-anim-speed="slowest"] .anim-child {
	animation-duration: 3s !important
}

*[data-anim-speed="fast"],
*[data-anim-speed="fast"] .anim-child {
	animation-duration: .6s !important
}

*[data-anim-speed="faster"],
*[data-anim-speed="faster"] .anim-child {
	animation-duration: 0.3s !important
}@keyframes growIn {
	0% {
      transform: scale(0.4);
		opacity: 0
   }

	50% {
		transform: scale(1.1)
   }

	100% {
      transform: scale(1);
		opacity: 1
   }
}

*[data-anim="growIn"]:not([data-anim-sequential="true"]),
*[data-anim="growIn"][data-anim-sequential="true"] .anim-child {
   transform: scale(0.4);
	opacity: 0;
}
	
*[data-anim="growIn"]:not([data-anim-sequential="true"]).animate,
*[data-anim="growIn"][data-anim-sequential="true"] .anim-child.animate {
	animation-name: growIn;
}